<h1>Login</h1>

<% if flash[:notice] %>
    <p style="color:red"><%= flash[:notice] %></p>
<% end %>

<%= form_tag new_login_path, method: 'get' do %>
    <%= label_tag :username %>
    <%= text_field_tag :username, params[:username], :required => true %>
    <%= submit_tag("Log In", name: nil)%>
<% end %>

<br><br>
<%= link_to 'Log up', new_user_path %>
